* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: var(--fonte-padrao);
}



:root {
    /* poderia usar * ao invés de :root */
    --cor0: rgb(30, 51, 173);
    --cor1: orange;
    --cor2: BLUE;
    --cor3: ;
    --cor4: ;
    --cor5: ;
    --fonte-padrao:helvetica, sans-serif;
    /* --fonte-padrao: Arial, Verdana, helvetica, sans-serif; */
}

/* Start */

html,
body {
    background-color: #f0f0ff;

}
#section {
    width: 500px;
    height: 400px;
    word-wrap: break-word;
  }
  
  .moretext {
    display: none;
  }
  .moreless-button {
	padding-top: 10px;
	display: inline-block;
	color: #a0a0a0;
	text-decoration: none;
    transition: .3s ease-in-out;
} 
.moreless-button:hover {
	color: var(--cor2);
	margin-left: 5px;
}

header {
    margin: 0px auto;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: white;
    padding:0px;
    z-index: 999;
}

.header1 {
    width: 100%;
    max-width: 1200px;
    display: flex;
    margin: 0 auto;
    flex-wrap: wrap;
    padding: 8px 0px;
    align-items: center;
}

.logoheader1 {
    width: 50%;    
}

.logoheader1 img {
    max-width: 218px;
}

.itensheader1 {
    display: flex;
    width: 50%;
    align-items: center;
}

.itens {
    width: 50%;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.itens img {
    height: 50px;

}

.fa-whatsapp {
    padding: 5px;
    font-size: 45px;
    font-weight: bold;
    color: rgb(2, 163, 2);
}


.cart-top {
    width: 50%;
    color: var(--cor1);
    padding: 0px 0px 0px 10px;
    text-align: right;
}
.cart-top a:active{
    color: var(--cor0);
}
.cart-span {
    font-size: 20px;
}

.containernav {
    background-color: var(--cor0);
}

.desktop-menu {
    max-width: 1200px;
    margin: 0 auto;
}

.navmenu {
    display: flex; 
    color: white;
    padding: 15px 0px; 
}

.desktop-menu li { 
    list-style-type: none;
    border-right: 1px solid #fff;
    cursor: pointer;
    padding: 0px 20px;
    
}
.desktop-menu li:first-child {
    padding: 0;
    padding-right: 20px;
}
.desktop-menu li:last-child{
    border: none;
}

 

.desktop-menu li a {
    color: white;
    text-decoration: none;
    font-weight: bold;   
    position: relative;
    transition: 0.5s;
    position: relative;
}
.desktop-menu li a:before {
    content: "";
    position: absolute;
    width: 0;
    height: 1px;
    background: #ffffff;
    transition: 0.5s;
    opacity: 0;
    left: 0;
    bottom: -2px;
}
.desktop-menu li a:hover:before {
    opacity: 1;
	width: 100%;
	transition: .5s;
}
.desktop-menu li.li1 > a:before{   
    opacity: 1;
	width: 100%;	 
}
/*menu-mobile*/

nav.mobile-menu {
    cursor: pointer;
    display: none;
    width: 100%;
    height: 32px;
    /* background-image: url('../images/menu.png'); */
    background-size: 100% 100%;
    margin: 0 auto;
    color: white;
    position: relative;
}

nav.mobile-menu span {
    position: relative;
    right: -15px;
    top: 5px;
    font-size: 20px;

}

nav.mobile-menu ul {
    display: none;
    background-color: white;
    position: absolute;
    width: 100%;
    left: 0;
    top: 33px;   
    list-style-type: none;    
    
}

nav.mobile-menu ul li {
    padding: 10px 15px;
    transition: 0.4s;
    border-bottom: 1px solid var(--cor0);
}
nav.mobile-menu ul li:last-child{
    border: none;
}

nav.mobile-menu ul li a {
    color: black;
    text-decoration: none;
}

/* End menu-mobile*/

/*main*/
main {
    margin: 121px auto 0 auto;
    text-align: center;
    width: 100%;
}

main .imgbanner {
    width: 100%;
}

main .containermain {
    margin: auto;
    max-width: 1200px;
    /* font-size: 18px; */
}

main h1 {
    text-align: center;
    margin: 30px 10px 20px 10px;
    color: var(--cor2);
    padding-top: 10px;
    font-size: 20px;
    letter-spacing: 0.5px;
}

main .containermain h2 {
    text-align: left;
    margin: 10px 0px 15px 0px;
    color: var(--cor2);
}

main .containermain p {
	padding: 10px 0px;
	text-align: left;
	font-size: 15px;
	line-height: 24px;
	color: #666;
}

/* home-content css */
.containermain.home-content {
    background-color: #fff;
    padding: 15px 15px;
    margin: 10px auto 10px;
}

/*products*/
.mainproducts {
    padding: 15px 15px;
}
.mainproducts h2 {
    font-size: 20px;
    font-weight: 700;
    color: var(--cor2);
    text-transform: capitalize;
}

.products-h2 {
    /* border-bottom: 1px solid var(--cor2); /* line*/
    margin-bottom: 20px;
}

.products {
    max-width: 1200px;   
    margin: 0 auto;
    display: flex;   
    flex-wrap: wrap;

}

/*single products*/
.single-product {
    height: 480px;
    background: #fff;
    padding: 0 10px 4px; 
    position: relative;
    width: 24%;
    margin-bottom: 10px;
    margin-right: 10px;
}
.single-product:nth-child(4n){
    margin-right: 0px;
}

.product-labels {
	position: absolute;
	left: -6px;
	top: 30px;
	z-index: 1;
}

.product-labels .on-sale {
    right: 0;
    background: #1e33ad;
}

.product-labels .lbl {
	display: block;
	white-space: nowrap;
	color: #fff;
	font-size: 9px;
	font-weight: 600;
	text-align: center;
	padding: 8px 8px;
	margin-bottom: 5px;
	line-height: 12px;
	height: 40px;
	border-radius: 50%;
	width: 40px;
}
.offer-label {
	position: relative;
}

main h2.h2-product {
    background-color: white;
    color: var(--cor2);
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 16px;
    font-weight: 600;
    margin-top: 10px;
    padding: 10px 8px;
}

.container-img {
    margin: 10px auto;
}

.title-product {
    font-size: 22px;
    margin: auto;
    text-decoration: none;
    color: var(--cor2);
    font-weight: bold;
}
.img-product {
	max-width: 100%;
	margin-top: 20px;
	height: 180px;
}

.container-text {
    margin: 0 5px;
}

.bt-product {
    display: block;
    background-color: var(--cor2);
    margin: 10px auto;
    text-decoration: none;
    box-shadow: 2px 2px 2px black;
    color: #fff;
    margin-top: 23px;
    font-size: 17px;
    font-weight: 600;
    width: 100%;
    height: 38px;
    padding-top: 2px;
    line-height: 38px;
}
/* .bt-product:hover {
    background-color: var(--cor0);
    text-decoration: underline;
} */

.single-product .container-img .title-product {
    display: grid;
    justify-content: center;
}

/*end single products*/

/* Single product page */

main .cart-product {
	display: flex;
	flex-wrap: wrap;
	background-color: white;
	margin-top: 130px;
	padding: 0px 20px;
	margin-bottom: -10px;
	flex-direction: column;
}

.cart-img {
	width: 100%;
	text-align: center;
	padding: 10px;
	margin-bottom: 10px;
	margin: 20px 0px 20px 0px;
}

.cart-img img {
	max-width: 100%;
	padding-top: 0px;
}

.cart-1 {
	width: 100%;
}

.table {
    width: 100%;
    padding: 20px 0px 20px 20px;
    margin-top: 10px;
}
main .cart-product .cart-1 h1 {
    text-align: left;
    margin: 30px 10px 0px 20px;
}

main table tr th {
    height: 60px;
    vertical-align: middle;      
    color: #222;
    padding: 2px;
    font-size: 14px;
    line-height: 30px;
}

.cart-1 table tr th {   
    border-bottom: 1px solid white;
    border-left: 1px solid rgb(180, 180, 255);
    background-color: var(--cor0);
    color: white;
     
}

main table tr td {
    height: 50px;
    vertical-align: middle;    
}
.cart-1 table tr td { 
    border-bottom: 1px solid white;
    background-color: rgb(206, 229, 243);
}
 
.cart-btn {
    width: auto;
    height: auto;
    border: none;
    background-color: var(--cor2);
    color: white;
    font-size: 1em;
    padding: 5px 2px;
    cursor: pointer;
    box-shadow: 1px 1px 1px black;
}

.cart-btn:hover {
    background-color: var(--cor0);
    text-decoration: underline;
}

footer {
    color: white;
    background-color: rgb(17, 17, 17);
    text-align: center;

}
footer .cont-footer .cont-footer2 {
    text-align: left;
}

.cont-footer {
    max-width: 1200px;
    margin: auto;
    display: flex;
    /* justify-content: space-around; */
    padding: 50px 15px;
    gap: 30px;
}

.cont-footer2 {
    width: 300px;
    background-color: rgb(17, 17, 17);   
}

footer h2{
    margin-bottom: 22px;
    line-height: 33px;
    font-weight: 700;
    color: #fff;
    border-bottom: 1px #eee solid;
    padding-bottom: 7px;
}

footer li {
    list-style-type: none;
    margin-top: 10PX;
}

footer li a {
    text-decoration: none;
    color: white;
    color: #a0a0a0;
    line-height: 22px;
}
footer li a:hover{
    color: var(--cor2);
    margin-left: 5px;
}

 

.footer-img img {
    border-radius: 10px;
    width: 40%;
}

.size1 {
    font-size: 18px;
}

.copyright {
    background-color: rgb(0, 0, 0);
    padding: 15px 0px;
    font-size: 16px;
}

@media (max-width: 800px) {
    .cart-img {
        width: 100%;
    }

    .cart-1 {
        width: 100%;
    }
}

@media (max-width: 600px) {
    .logoheader1 {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .itensheader1 {
        width: 100%;
        margin: 0 auto;
    }

    main {
        margin-top: 165px;
    }
    main h1 {
        margin: 0px;
        font-size: 1.5em;
        text-align: center;
    }
    .desktop-menu li {
        padding-left: 5px;
        padding-right: 5px;
    }

    .content-thank {
        max-width: 1000px;
        margin: 0 auto;
    }

    .wrapper-11 {
        max-width: 620px;
        margin: 0 auto;
        margin-top: 150px;
        height: 500px;
        box-shadow: 4px 8px 40px 8px rgba(88, 146, 255, 0.2);
    }

}

@media (max-width: 400px) {
    .desktop-menu {
        display: none;
    }

    nav.mobile-menu {
        display: block;
    }

    main {
        margin-top: 150px;
    }


    .table {
        padding: 2px;
    }

    table.table.table-bordered {
        padding: 14px;
    }

    .table td {
        font-size: 0.9em;
    }
}

@media (max-width: 360px) {
    .cart-span {
        display: none;
    }

    .content-thank .wrapper-11 .wrapper-21 h1 {
        font-size: 4.5em;
    }

    .go-home {
        margin-bottom: 20px;
    }
}

@media (max-width: 300px) {
    .itens {
        width: 60%;
    }

    .cart-top {
        width: 40%;
    }

    .table td {
        font-size: 0.7em;
    }
}

@media (max-width: 270px) {
    .fa-whatsapp {
        display: none;
    }

    .logoheader1 {
        padding-left: 5px;
    }

    .logoheader1 img {
        width: 100%;
        height: auto;
    }

    .bt-product {
        width: 100%;
        height: 40px;
        padding-top: 5px;
        font-size: 30px;
    }

    .title-product {
        font-size: 30px;
        padding-top: 50px;
    }

}

/* contact section start  */
#contact {
    padding: 50px 15px 50px;
}

.contact-us-box {
    display: flex;
    gap: 50px;
    width: 100%;
}

.contact-us-box .contact-card1 {
    width: 60%;
}

.contact-us-box .contact-card2 {
    width: 40%;
}

.contact-us-box .contact-card1 h4.contact-title {
    text-align: initial;
    font-size: 25px;
    padding-bottom: 10px;
}

.contact-us-box .contact-card1 .form-box {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 22px;
}

.form-contact-1 {
    width: 100%;
    text-align: initial;
}

.form-content-main {
    width: 48%;
}

.form-content-main1 {
    width: 48%;
}

.form-content-main .form-contact-1 input,
.form-content-main1 .form-contact-1 input {
    width: 100%;
    padding: 10px 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    margin: 15px 0px;
}

.form-content-main1 .form-contact-1 .star,
.form-content-main .form-contact-1 .star {
    color: red;
}

.form-contact-11 {
    text-align: initial;
}

.form-contact-11 textarea {
    width: 100%;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ccc;
    margin: 10px 0px;
}

#contact button {
    border-radius: 4px;
    background: var(--cor0);
    color: #fff;
    margin-top: 10px;
    height: 40px;
    padding: 0px 15px;
    border: none;
    font-size: 19px;
    cursor: pointer;
}

.contact-btn {
    margin-top: 10px;
    text-align: left;
}

.contact-us-box .contact-card1 {
    background-color: #fff;
    background-clip: border-box;
    padding: 20px;
}

.contact-us-box .contact-card2 .card-header {
    text-align: initial;
    font-size: 20px;
    padding: 0.5rem 1rem;
    margin-bottom: 0;
    background-color: rgba(0, 0, 0, 0.03);
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 5px 5px 0px 0px;
    /* margin-top: 70px; */
}

.contact-us-box .contact-card2 .card-body {
    padding: 16px 0px;
    border: 1px solid rgba(0, 0, 0, 0.125);
    background-color: #fff;
    padding: 20px;
    border-top: none;
    border-radius: 0px 0px 5px 5px;

}

.contact-us-box .contact-card2 .card2 .card-body p {
    padding-left: 0px;
}

.contact-us-box .contact-card2 .card2 .card-body p i {
    padding-right: 8px;
    color: var(--cor0);
}

.contact-us-box .contact-card2 .card2 .card-body p a {
    text-decoration: none;
    color: #666;
    transition: all 0.3s ease-in-out;
}

.contact-us-box .contact-card2 .card2 .card-body p a:hover {
    color: var(--cor0);
}

/* contact section end  */

/* blog section start  */

section.blog-section {
    padding: 0px 15px 20px 15px;
}

h1.blog-title {
    font-size: 35px;
    margin-left: 0;
}

.blog-box {
    display: flex;
    gap: 30px;
    width: 100%;
    flex-wrap: wrap;
    justify-content: center;

}

.blog-content-image {
    width: 48%;
    background-color: #fff;
}

.blog-content {
    margin-top: 8px;
}

.card-blog {
    padding: 10px;
    border: 1px solid #eee;
}

.card-blog-img {
    width: 100%;
    overflow: hidden;
    min-height: 222px;
}

.card-blog-img img {
    transition: all 0.3s ease-in-out;
    object-fit: cover;
    min-height: 222px;
}

.card-blog:hover .card-blog-img img {
    transform: scale(1.1);
}

.blog-content h4 {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    line-clamp: 1;
    -webkit-box-orient: vertical;
    font-size: 20px;
    color: var(--cor2);
    text-align: left;
    padding: 0px 15px;
}


.blog-section .blog-content h4 {   
    padding: 0px 0px;
}
.blog-content p {
    font-size: 16px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    min-height: 133px;
}

.blog-card-btn {
    text-align: end;
    margin: 20px 0px;
}

.blog-content .blog-card-btn a {
    background: var(--cor2);
    color: #fff;
    padding: 10px 20px;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    text-decoration: none;
}

/* blog section end  */


.product {
    width: 30%;
    margin: 30px;
}

/* .form-group {
    width: 30%;
    margin: 30px;
} */

.input-group {
    display: flex;
    align-items: center;
    gap: 16px;
    padding: 15px 20px;
}

/* cart section start  */

section.cart_content_block {
    padding: 110px 0px 120px;
}

div#cartListing {
    display: flex;
    gap: 30px;
    width: 100%;
}



.card-product {
    width: 65%;    
    height: fit-content;
}

.checkout_area.cart-detail-div {
    width: 32%;    
    height: fit-content;
    background-color: #fff;
}

.card-product .card-header {
    padding: 1rem 1rem;
    margin-bottom: 0;
    background-color: #fff;     
}

.form-contact-11 label .star {
    color: red;
}

.text-danger {
    color: red;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

section.product_detail {
    padding: 50px 0px;
}

.main-products-tt1 {
    display: flex;
    gap: 50px;
    flex-direction: column;
}

.product_image {
    width: 100%;
}

h1.sub_title {
    margin: 0px;
    padding: 5px 0px 0px 0px;
}

.product_description {
    width: 100%;
}

.product_image .image {
    width: 100%;
    border: 1px solid #bbb;
    padding: 20px;
}

.product_image .image img.img-fluid {
    width: 100%;
}

.blog-card-btn a:hover {
    text-decoration: underline;
    color: #fff;
}

#contact button:hover {
    text-decoration: underline;
    color: #fff;
}

.card-product .card-header h6 {
    font-size: 19px;
    text-align: left;
}

.cart_content_block .CartListing1 .card-body-add {
    margin: 15px 0px;
}

.add-product-box {
    display: flex;
    align-items: center;
    padding: 23px;
    justify-content: space-between;
    background-color: #fff;
}


.card-product-in1 span.action a {
    color: #000;
    text-decoration: none;
    transition: all 0.3s ease-in-out;
}

.card-product-in1 span.action a:hover {
    color: red;
}

.add-product-card .product-card-item {
    display: flex;
}

.add-product-card .product-card-item .iteam_td {
    width: 32%;
    margin-right: 15px;
}

.add-product-card .product-card-item .iteam_td img {
    padding: .25rem;
    background-color: #F1F8FF;
    border: 1px solid #dee2e6;
    border-radius: 2px;
    max-width: 100%;
    height: auto;
}

.card-product-dt {
    text-align: start;
}

.card-product-dt h4 {
    margin: 8px 0px 10px;
    color: var(--cor0);
}

.card-product-dt .totalp {
    line-height: 37px;
}


.card-product-dt span.action a i {
    color: red;
}

.card-product-in1 .form-group .input-group {
    gap: 3px;
}

.form-group .input-group-btn button#up,
.form-group .input-group-btn button#down {
    border-radius: 50%;
    border: 1px solid #bbb;
    height: 35px;
    width: 35px;
    transition: all 0.3s ease-in-out;
    cursor: pointer;
}

.form-group .input-group-btn button#up:hover,
.form-group .input-group-btn button#down:hover {
    background-color: #fff;
}

.card-product-in1 .form-group .input-group input#myNumber {
    padding: 11px 13px;
    width: 100%;
    border: 1px solid #bbb;
    border-radius: 5px;
    text-align: center;
}

.card-header-tt1 {
    padding: 1rem 1rem;
    margin-bottom: 0;
    background-color:unset;
    border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-header-tt1 h6 {
    font-size: 19px;
    text-align: left;
}

.card-product-in1 .form-group {
    width: 70%;
}

.card-body-tt2 .input-group.form-group input#copouncode {
    padding: 15px 15px;
    border: 1px solid #bbb;
    border-radius: 100px;
}

.glyphicon {
    color: var(--cor0);
}

.card-body-tt2 .input-group-prepend button#ApplyBtn {
    border-radius: 100px;
    background: var(--cor0);
    color: #fff;
    padding: 13px 20px;
    border: none;
    font-size: 17px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
}

.card-body-tt2 .input-group-prepend button#ApplyBtn:hover {
    text-decoration: underline;
    color: #fff;
}

.table-responsive.card-p11 table.table.table-bordered {
    margin: 0px;
    padding-top: 0;

}

.table-bordered h4 del {
	padding-right: 10px;
}

.table-responsive.card-p11 table.table.table-bordered th {
    height: 50px;
    text-align: left;
    text-transform: uppercase;
    padding-left: 10px;
}

.cart_content_block .card-checkout-btn {
    padding: 0px 20px;
}

.card-checkout-btn a button {
    background: var(--cor0);
    border: none;
    transition: all 0.3s ease-in-out;
    margin-bottom: 20px;
    width: 100%;
    font-size: 14px;
    text-transform: uppercase;
    color: #fff;
    border-radius: 9999px;
    padding: 20px 20px 20px;
    font-weight: 700;
}



.cart_form.chekoutdetails {
    display: flex;
    gap: 20px;
}

.card-form-tt1 {
    width: 60%;
    margin-bottom: 20px!important;
    background-color: #fff;    
}

.card-form-tt1 .card-header {
    margin-bottom: 0;
    padding: 3px 15px;
    padding-bottom: 0;
    background: #e5e5e5;
    color: #333;
    line-height: 41px;
    font-weight: bold;
}
 
.card-form-tt1 .card-body {
    padding-top: 12px;
}
.check-form-box {
    display: flex;
    gap: 15px;
    padding: 10px 20px 0px;
}

section.content_block {
    padding: 70px 15px 70px;
}

.check-form-box .form-content1 {
    width: 100%;
}

.check-form-box .form-content1 select#country,
.check-form-box .form-content1 input {
    padding: 10px;
    width: 100%;
}

.sbmt_area.check-form-btn button#ContinueBtn {
    border-radius: 100px;
    background: var(--cor0);
    color: #fff; 
    padding: 12px 33px;
    border: none;
    font-size: 19px;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    margin-bottom: 20px;
    margin-top: 20px;
    text-transform: uppercase;
    text-decoration: none;
}

/* .sbmt_area.check-form-btn button#ContinueBtn:hover {
    text-decoration: underline;
} */

.cart_form11.chekoutdetails11 {
    width: 39%;
    border: 1px solid #bbb;
    height: fit-content;
}

.cart_form11.chekoutdetails11 .cart-form21 th {
    padding-left: 10px;
    border: none;
}

.cart-bgt1 {
    background-color: rgb(206, 229, 243);
    padding: 10px;
}

.cart_form11.chekoutdetails11 table#CheckoutCart {
    margin: 0px;
    border-collapse: collapse;
}
.cart_form11.chekoutdetails11 table tr th {   
    border-bottom: 1px solid white;
    border-left: 1px solid rgb(180, 180, 255);
    background-color: var(--cor0);
    color: white;
     
}
 
.cart_form11.chekoutdetails11 table tr td { 
    border-bottom: 1px solid white;
    background-color: rgb(206, 229, 243);
    
}

.wrapper-11 {
    width: 100%;
    margin-top: 150px;
    height: auto;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center
}

.wrapper-2 {
    padding: 30px;
    text-align: center;
}

.content-thank .wrapper-11 .wrapper-21 h1 {
    font-size: 4em;
    letter-spacing: 3px;
    color: var(--cor0);
    margin: 0;
    margin-bottom: 20px;
    text-align: center;
}

.wrapper-21 p {
    margin: 0;
    font-size: 1.3em;
    color: #aaa;
    letter-spacing: 1px;
    text-align: center;
}

.go-home {
	color: #fff;
	background: var(--cor0);
	border: none;
	padding: 10px 50px;
	margin: 30px 0;
	text-transform: capitalize;
	box-shadow: 0 10px 16px 1px rgba(174, 199, 251, 1);
	text-decoration: none;
	transition: all 0.3s ease-in-out;
	border: 2px solid transparent;
	font-weight: 600;
	font-size: 17px;
}

.thanks-btn {
    margin-top: 8px;
    display: flex;
    align-items: center;
    justify-content: center;
    column-gap: 10px;
}

.go-home:hover {
    background-color: #fff;
    color: var(--cor0);
    border: 2px solid var(--cor0);
}

.wrapper-21 h1.thank-icons {
    text-align: center;
}

.success_message {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
}

/* about-content css Oct9*/
.about-content .about-main-content,
.privacy .privacy-content,
.disclaimer .disclaimer-content,
.terms .terms-content,
.product_detail .containermain {
    background-color: #fff;
    margin-bottom: 10px;
    padding: 10px 0px;
}

.about-main-content h1.about-title,
.blog-section h1.blog-title {
    text-align: center;
    font-size: 24px;
    font-weight: 900;
    color: var(--cor2);
    padding: 20px 0px 10px 0px;
    margin: 0px;
}

.about-content .about-main-content p,
.privacy .privacy-content p,
.disclaimer .disclaimer-content p,
.terms .terms-content {
    margin-top: 0px;
    margin-bottom: 10px;
    padding: 6px 20px 10px 20px;
    /*text-align: center;*/
}
.product_detail .containermain {
    padding: 20px;
}
.product_detail .containermain h1.sub_title {
    text-align: left;
}
section.thank_block {
    margin-bottom: 50px;
}

.container-text.home-content p {
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    line-clamp: 4;
    -webkit-box-orient: vertical;
    text-align: center;
    color: #000;
    font-size: 17px;
    line-height: 24px;
    margin: 5px 0 10px;
    min-height: 97px;
}

.cart-1 div a.btn {
    text-decoration: none;
}

.cart-1 div a.btn:hover {
    text-decoration: underline;
    color: #fff;
}

.cart-1 div a.btn span {
    margin-left: 5px;
    padding: 7px 6px;
    background: var(--cor0);
    color: #fff;
    margin-top: 10px;
    font-size: 11px;
    font-weight: 600;
    padding-top: 7px;
}

.cart-1 div a.btn i {
    color: #000;
}

.cart_form11.chekoutdetails11 table#CheckoutCart td{
    width: 25%;
}

span#order-id {
    color: blue;
    font-style: italic;
    font-weight: 700;
    text-decoration: underline;
}

/* hs Oct26 23. css */
/* whatsapp-mobile-view */
.whatsapp-mobile-view {
    display: none;
    position: fixed;
    left: 15px;
    z-index: 9999;
    bottom: 15px;
}
.whatsapp-mobile-view .whatsappview {
    background-color: #c6fac8;
    height: 50px;
    width: 50px;
    line-height: 40px;
    border-radius: 100px;
    text-align: center;
    font-size: 26px;
    box-shadow: 1px 2px 5px #00000066;
    cursor: pointer;
}
.about-content {
    padding-top: 15px;
}

/* responsive css */


@media (min-width: 1025px) and (max-width: 1199px) {
    /* main .containermain {
        max-width: 1000px;
    } */
    

    .form-group {
        gap: 8px;
        margin: 30px 8px;
    }
    .cart_form11.chekoutdetails11 .cart-form21 th {
        font-size: 16px;
    }
    .cart_form11.chekoutdetails11 table#CheckoutCart td{
        font-size: 15px;
    }
}

@media (min-width: 992px) and (max-width: 1024px) {
    /* main .containermain {
        max-width: 900px;
    } */

    .card-body-tt2 .input-group.form-group input#copouncode {
        width: 174px;
    }

    .form-group {
        gap: 8px;
        margin: 30px 8px;
    }
    .cart_form11.chekoutdetails11 .cart-form21 th {
        font-size: 13px;
    }
    .cart_form11.chekoutdetails11 table#CheckoutCart td{
        font-size: 13px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    /* main .containermain {
        max-width: 700px;
    } */

    div#cartListing {
        display: block;
    }

    .card-product {
        width: 100%;
        margin-bottom: 20px;
    }

    .checkout_area.cart-detail-div {
        width: 100%;
    }

    section.cart_content_block {
        padding: 50px 0px 50px;
    }

    .table {
        padding: 0px;
    }

    .blog-content-image {
        width: 100%;
    }

    .main-products-tt1 {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .product_image {
        width: 100%;
        margin-bottom: 20px;
    }

    .table-responsive.card-p11 table.table.table-bordered {
        margin: 0px auto;
        width: 88%;
    }

    .cart_form.chekoutdetails {
        display: flex;
        flex-direction: column;

    }

    .card-form-tt1 {
        width: 100%;
    }

    .cart_form11.chekoutdetails11 {
        width: 100%;
    }

    .cart-bgt1 {
        margin: 0px 2px;
    }

    /* .cart-form21 {
        padding: 20px;
    } */
    .blog-card-btn {
        text-align: center;        
    }
}

@media (min-width: 577px) and (max-width: 767px) {

    .main-products-tt1,
    .contact-us-box {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .contact-us-box .contact-card2,
    .contact-us-box .contact-card1 {
        width: 100%; 
    }

    .contact-us-box .contact-card2 .card-header {
        margin-top: 38px;
    }

    #contact {
        padding-top: 30px;
    }

    div#cartListing {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .card-product {
        width: 80%;
        margin-bottom: 20px;
    }

    .checkout_area.cart-detail-div {
        width: 80%;
    }

    section.cart_content_block {
        padding: 50px 0px 50px;
    }

    .blog-content-image {
        width: 100%;
    }

    .product_image {
        width: 80%;
        margin-bottom: 20px;
    }

    .cart_form.chekoutdetails {
        display: flex;
        flex-direction: column;

    }

    .card-form-tt1 {
        width: 100%;
    }

    .cart_form11.chekoutdetails11 {
        width: 100%;
    }

    section.content_block {
        padding: 40px 15px 40px;
        /* margin: 0px 33px; */
    }
    .blog-card-btn {
        text-align: center;        
    }
}

@media (min-width: 481px) and (max-width: 576px) {

    .main-products-tt1,
    .add-product-box,
    .add-product-card .product-card-item,
    .contact-us-box {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .contact-us-box .contact-card2,
    .contact-us-box .contact-card1 {
        width: 90%;
    }

    .contact-us-box .contact-card2 .card-header {
        margin-top: 38px;
    }

    #contact {
        padding-top: 30px;
    }

    div#cartListing {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .card-product {
        width: 80%;
        margin-bottom: 20px;
    }

    .checkout_area.cart-detail-div {
        width: 80%;
    }

    section.cart_content_block {
        padding: 50px 0px 50px;
    }

    .add-product-card .product-card-item .iteam_td {
        width: 100%;
        margin: 0px;
    }

    .blog-content-image {
        width: 100%;
    }

    .product_image {
        width: 80%;
        margin-bottom: 20px;
    }

    .cart_form.chekoutdetails {
        display: flex;
        flex-direction: column;

    }

    .card-form-tt1 {
        width: 100%;
    }

    .cart_form11.chekoutdetails11 {
        width: 100%;
    }

    section.content_block {
        padding: 40px 15px 40px;
        /* margin: 0px 33px; */
    }

    .card-product-dt {
        text-align: center;
    }

}

@media (min-width: 320px) and (max-width: 480px) {

    .main-products-tt1,
    .contact-us-box {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .contact-us-box .contact-card2,
    .contact-us-box .contact-card1 {
        width: 100%;
    }

    .contact-us-box .contact-card2 .card-header {
        margin-top: 38px;
    }

    .contact-us-box .contact-card1 .form-box {
        display: block;
    }

    .form-content-main1,
    .form-content-main {
        width: 100%;
    }

    .contact-us-box .contact-card2 .card-body {
        padding: 20px;
    }

    #contact {
        padding-top: 30px;
    }

    .add-product-box,
    .add-product-card .product-card-item,
    div#cartListing {
        display: flex;
        gap: 0px;
        place-items: center;
        flex-direction: column;
        width: 100%;
    }

    .card-product {
        width: 90%;
        margin-bottom: 20px;
    }

    .checkout_area.cart-detail-div {
        width: 90%;
    }

    section.cart_content_block {
        padding: 25px 0px 25px;
    }

    .add-product-card .product-card-item .iteam_td {
        width: 100%;
        margin: 0px;
    }

    .card-body-tt2 .input-group.form-group input#copouncode {
        width: 70%;
    }
    
    
    .input-group {
        gap: 11px;
        padding: 15px 0px;
    }

    .form-group {
        margin: 15px 10px;
        width: 90%;
    }

    .blog-content-image {
        width: 100%;
    }

    .product_image {
        width: 80%;
        margin-bottom: 20px;
    }

    .card-product-in1 .form-group {
        width: 90%;
    } 

    .cart_form.chekoutdetails {
        display: flex;
        flex-direction: column;

    }

    .card-form-tt1 {
        width: 100%;
    }

    .cart_form11.chekoutdetails11 {
        width: 100%;
    }

    section.content_block {
        padding: 25px 15px 25px;
        /* margin: 0px 15px; */
    }

    .check-form-box {
        display: block;
        padding: 0px 15px;
    }

    .check-form-box .form-content1 {
        margin: 10px 0px;
    }

    .card-product-dt {
        text-align: center;
    }

    .cont-footer { 
        padding: 25px 15px; 
        gap: 20px;
    }
    .single-product { 
        height: auto;  
    }
 

}

@media (min-width: 320px) and (max-width: 360px) {
.cart-1 div a.btn {
    font-size: 11px;
    text-decoration: none;
}
}

input[type=number] {
    -moz-appearance: textfield;
}

/*===== hs Oct26 css =====*/
@media (max-width:1280px){
    /* header1 */
    .header1 {     
        padding: 8px 15px; 
        max-width: 100%;
    }
    .desktop-menu { 
        padding: 0px 15px;
    }
    
    /*single products*/
    .single-product {
        width: 32.333%;
    }
    .single-product:nth-child(3n){
        margin-right: 0px;
    }
    .single-product:nth-child(4n){
        margin-right: 10px;
    }
    main .containermain p {
        padding: 15px 15px;
    }   
    .content-thank .wrapper-11 .wrapper-21 h1 {
        margin-bottom: -5px;
    } 
}
@media (max-width:891px){
    .navmenu {
        padding: 9px 0px;
    } 
    .cart-span {     
        display: none;
    } 
}
@media (max-width:767px){
    /*single products*/
    .single-product {
        width: 100%;
    }
    html, body {
        overflow-x: hidden;
    }
    .single-product:nth-child(1n){
        margin-right: 0px;
    }
    /* main .containermain p{
        padding: 15px 15px;
    } */

    section.product_detail {
        padding: 20px 0px;
    }
    .product_image {
        width: 100%;      
    }
    .product_detail .containermain h1.sub_title {       
        font-size: 18px;
    }
    section.product_detail .description-contect p {
        padding: 15px 0px;
    }
   
}

@media (max-width:668px){
    /* header1 */
    .itens img {
        height: 40px;
        max-width: 40px;
    }
    .fa-whatsapp {   
        font-size: 30px; 
    }
}

@media (max-width:605px){
    /* header1 */
    .itens { 
        display: none;
    }
    .logoheader1 {
        width: 50%;
        margin: unset;
        text-align: left;
    }
    .itensheader1 {
        width: 50%;
        margin: unset;
        justify-content: right;
    }
    .logoheader1 img {
        max-width: 160px;
    }
    .desktop-menu li { 
        padding: 0px 15px;
    }
    .cart-top .fa-shopping-bag {
        font-size: 1.8em;
    }
    .whatsapp-mobile-view{
        display: block;
    }
    /* main */
    main {
        margin-top: 85px;
    }
    /* main .containermain  */
    main .containermain p {                   
        /* text-align: center;*/
        line-height: 23px;    
    }
    main .containermain {
        font-size: 1em;   max-width: 100%;   
    }
    .products {
        max-width: 100%;
    }
    .cont-footer {
        max-width: 100%;
    }
    footer h2 {
        margin-bottom: 13px;
        line-height: 15px;   
        font-size: 18px;
        width: 100%;
    }    
    .blog-section .containermain p {  
        line-height: 24px;
        padding: 10px 10px;    
    }
    .blog-content h4{
        padding: 0px 10px; 
        -webkit-line-clamp: unset;
        line-clamp: unset; 
        line-height: 27px;
    }
    main .cart-product { 
        margin-top: 95px; 
        padding: 0px 15px;
    }
    .home-content {
        margin: 28px 15px 10px;
    }

    main .cart-product .cart-1 h1 {   
        margin: 10px 10px 0px 0px;
    }
    .table {     
        padding: 10px 0px 20px 0px;    
    }
    .terms .terms-content p{
        text-align: center;
    }
    .blog-card-btn {
        text-align: center;        
    }
    .sbmt_area.check-form-btn button#ContinueBtn { 
        padding: 9px 24px;  
        font-size: 15px; 
    }
    .card-checkout-btn a button {   
        font-size: 13px; 
        padding: 10px 12px 10px;     
    }
    .bt-product {   
        margin-top: 14px;
        font-size: 15px;     
        height: 30px; 
        line-height: 30px;
    }    
    .go-home {
        padding: 10px 25px;
        margin: 10px 0;
    }
    .wrapper-11 {
        margin-top: 89px;
        height: auto;
    }
    .cont-footer2 {
        width: 100%;
    }
}


@media(max-width:575px){
    .cont-footer {
       flex-wrap: wrap;
    }
    footer h2 {
        width: 50%;
    }
}
@media (max-width:484px){
    /* header1 */

    .desktop-menu li a { 
        font-size: 14px;
    }
    /* main */
    main {
        margin-top: 85px;
    }
    /* .title-product  */
    .title-product {
        font-size: 22px;      
    } 
    main table tr th {
        height: 40px;        
        padding: 1px;
        font-size: 10px;
        line-height: 19px;
    }  
    .cart-1 div a.btn span {
        margin-left: 4px;
        padding: 5px 6px;    
        font-size: 8px;       
        padding-top: 5px;
    }
}
@media (max-width: 400px){
    /* main */
    main {
        margin-top: 82px;
    }
    .thanks-btn {
        flex-direction: column;
    }
}    

.hidden-product {
    display: none;
}
